漏洞信息详情

BrowserCRM 'clients.php' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200806-191
  • 危害等级: 超危
  • CVE编号: CVE-2008-2689
  • 漏洞类型: 代码注入
  • 发布时间: 2008-06-13
  • 威胁类型: 远程
  • 更新时间: 2009-04-08
  • 厂        商: browsercrm
  • 漏洞来源: ahmadbady

漏洞简介

BrowserCRM 5.002.00版本中的pub/clients.php存在PHP远程文件包含漏洞。远程攻击者可以借助bcrm_pub_root参数中的一个URL,执行任意的PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: browsercrm-bcrmpubroot-file-include(42922)

链接:http://xforce.iss.net/xforce/xfdb/42922

来源: BID

名称: 29598

链接:http://www.securityfocus.com/bid/29598

来源: MILW0RM

名称: 5757

链接:http://www.milw0rm.com/exploits/5757

来源: SECUNIA

名称: 30290

链接:http://secunia.com/advisories/30290

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多